
[AddonMisc]
AutoRefresh=Automatické obnovovanie
Setting=Nastavenia
Sec=Sek.
Min=Minúta
Hour=Hodina
Day=Deň
NotRefresh=Zakázané
Customize=Vlastná frekvencia[%1]
CustomRefreshSet=Vlastné nastavenie frekvencie
RefreshNow=Obnoviť
FeedReader=RSS čítačka
notepad=Online poznámky
Translate=Preložiť
translate.selectedText=Preložiť vybraný text
translate.page=Preložiť stránku
SnapScreen=Zachytenie obrazovky
fileSniffer.open=Zdrojové súbory
app.launch.mxExpressLookup=Expresné vyhľadávanie
snapScreen.region=Zachytiť oblasť
snapScreen.page=Zachytiť aktuálnu stránku
help=Pomocník
Favorites=Obľúbené
download=Správca sťahovania

[RefreshFreSet]
TabFreshFreqManager=Nastavenie frekvencie
FreshFreqTime=Obnovovať každých
Sec=Sekúnd
ShortTips=Nenastavujte prosím príliš krátky interval obnovovania
Setting=Nastavenie
Cancel=Zrušiť

[Identity]
title=Relácia
OpenAll=Otvoriť všetko
QuickLMgr=Manažér relácií

[IdentifyManager]
WorkspaceManager=Manažér relácií
Title=Názov
DefaultWndName=Realácia
ShortcutTip=Môžete si nastaviť klávesové skratky prepínania okien.
DLG_DELBTN=Odstrániť
AddNewWorkspace=Pridať novú reláciu
Done=Hotovo
SetKey=Nastavenie
